@font-face {
  font-family: 'jcon-font';
  src: url('../font/jcon-font.eot?39605505');
  src: url('../font/jcon-font.eot?39605505#iefix') format('embedded-opentype'),
       url('../font/jcon-font.woff2?39605505') format('woff2'),
       url('../font/jcon-font.woff?39605505') format('woff'),
       url('../font/jcon-font.ttf?39605505') format('truetype'),
       url('../font/jcon-font.svg?39605505#jcon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}



[class^="jcon-"]:before, [class*=" jcon-"]:before {

  font-family: "jcon-font";

  font-style: normal;

  font-weight: normal;

  speak: none;

  display: inline-block;

  text-decoration: inherit;

  /*width: 1em;*/

  /*margin-right: .2em;*/

  text-align: center;

  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/

  font-variant: normal;

  text-transform: none;

  /* fix buttons height, for twitter bootstrap */

  line-height: 1em;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}


.jcon-phone:before { content: '\e800'; } /* '' */
.jcon-mail-alt:before { content: '\e801'; } /* '' */
.jcon-facebook-squared:before { content: '\e802'; } /* '' */
.jcon-linkedin-squared:before { content: '\e803'; } /* '' */
.jcon-search:before { content: '\e804'; } /* '' */
.jcon-angle-right:before { content: '\e805'; } /* '' */
.jcon-angle-left:before { content: '\e806'; } /* '' */
.jcon-phone-squared:before { content: '\e807'; } /* '' */
.jcon-fax:before { content: '\e808'; } /* '' */
.jcon-right-dir:before { content: '\e809'; } /* '' */
.jcon-left-dir:before { content: '\e80a'; } /* '' */
.jcon-user:before { content: '\e80b'; } /* '' */
.jcon-plus:before { content: '\e80c'; } /* '' */
.jcon-cancel:before { content: '\e80d'; } /* '' */
.jcon-briefcase:before { content: '\e80e'; } /* '' */
.jcon-graduation-cap:before { content: '\e80f'; } /* '' */
.jcon-credit-card:before { content: '\e810'; } /* '' */
.jcon-mail:before { content: '\e811'; } /* '' */
.jcon-location:before { content: '\e812'; } /* '' */
.jcon-zoom-in:before { content: '\e813'; } /* '' */
.jcon-calendar:before { content: '\e814'; } /* '' */
.jcon-angle-double-right:before { content: '\e815'; } /* '' */
.jcon-angle-double-left:before { content: '\e816'; } /* '' */
.jcon-print:before { content: '\e817'; } /* '' */
.jcon-right-circled:before { content: '\e818'; } /* '' */
.jcon-angle-down:before { content: '\e819'; } /* '' */
.jcon-angle-up:before { content: '\e81a'; } /* '' */
.jcon-facebook-circled:before { content: '\e81b'; } /* '' */
.jcon-linkedin-circled:before { content: '\e81c'; } /* '' */
